/* Awake v3.0 - blue   */

.colorscheme_bg,.wp-pagenavi .current,.paged-navigation .current,
#slider_module_inner .partial_gradient_slide .slide_overlay,
body,body>.multibg>.multibg,
.button_link,.fancy_button,#searchsubmit,#submit,.cluetip-default,
.titled_box_title,.colored_box,.dropcap4,.pullquote4,.highlight,
.tabs_button a.current,.fancy_header span,.minimal_table th{/*:Color Scheme*/
background-color:#00437f;}
.colorscheme_color,.post_more_link_a,.intro_title,.post_meta a,.post_meta_bottom a,
a:hover,.fancy_link_a,.dropcap2,.pullquote3,.highlight2,h5{/*:Color Scheme*/
color:#297bc3;}
.colorscheme_border,.wp-pagenavi .current,.paged-navigation .current,
#primary_menu,.post_more_link_arrow,.fancy_link_arrow,
.button_link,.fancy_button,#searchsubmit,#submit,.cluetip-default,.cluetip-default .cluetip-arrows,
.titled_box_title,.colored_box,.dropcap4,.pullquote4,.highlight,
.tabs_button a.current,.fancy_header span,.minimal_table th{/*:Color Scheme*/
border-color:#00437f;}
.colorscheme_sprite,#content .mysite_twitter_widget li,#content .recentcomments,#content .widget_recent_entries li,
#content .contact_widget_name,#content .contact_widget_phone,#content .contact_widget_email,
.toggle,.toggle_accordion,.active,.toggle_frame .toggle,.toggle_frame .toggle_accordion,.toggle_frame .active,
.fancy_list .arrow_list,.fancy_list .bullet_list,.fancy_list .check_list,.fancy_list .circle_arrow,.fancy_list .triangle_arrow,.fancy_list .comment_list,.fancy_list .minus_list,.fancy_list .plus_list,.fancy_list .star_list,.sitemap_list li,
blockquote,.download_link,.email_link,.twitter_link,.dropcap,.dropcap3,.tabs_vertical li.current span, .featured_tabs li.current_page_item span{/*:Icon Sprite*/ 
background-image:url(../images/shortcodes/sprites/custom_sprite_00437f.png);}


/*:General Typography ~*~*/
body{/*:Body Font */
color:#555;font-size:12px;font-weight:normal;font-style:normal;font-family:"Helvetica",Arial,sans-serif;}
h1{color:#696969;font-size:36px;font-weight:normal;font-style:normal;font-family:Georgia, "Times New Roman", Times, serif;}
h2{/*:h2 Font*/ 
color:#555;font-size:28px;font-weight:normal;font-style:normal;font-family:Georgia, "Times New Roman", Times, serif;}
h3{/*:h3 Font*/ 
color:#555;font-size:22px;font-weight:normal;font-style:normal;font-family:Georgia, "Times New Roman", Times, serif;}
#main h4,#intro h4{/*:h4 Font*/ 
color:#333;font-size:18px;font-weight:normal;font-style:normal;font-family:Georgia, "Times New Roman", Times, serif;}
h5{color:#555;font-size:14px;font-weight:bold;font-style:normal;font-family:Georgia, "Times New Roman", Times, serif;}
h6{/*:h6 Font*/ 
color:#999;font-size:11px;font-weight:normal;font-style:normal;font-family:Georgia, "Times New Roman", Times, serif;}
a{/*:Link*/
color:#297bc3;text-decoration:none;}
a:hover{/*:Link Hover*/
/*color:#aaa@;*/text-decoration:underline;}



h1 .red, h2 .red, h3 .red, h4 .red, h5 .red, h6 .red {color:#ad0d0d;background-color:#fff !important;}

.red-arrow {background: url(dca/red-arrow-header.png) no-repeat right top; height:50px; width:375px;}
.red-arrow h3 {color:#eee;margin:0;padding:10px 0 0 10px;line-height:1.0em;font-size:24px;}
.five-reasons p {font-size:16px;line-height:1.4em;margin-top:10px;}

.ticker {background: url(dca/dollar-bkg.jpg) no-repeat right top;text-align:center;color:#eee;padding:10px;}
.ticker h2, .ticker h3 {color:#eee;}
.ticker h2 {font-size:30px;}
.ticker h3 {margin-bottom:10px;color:#eee;}

.post .post_title a:hover {text-decoration:underline;}


/*:Typo End ~*~*/


/*:Body ~*~*/
body,body>.multibg>.multibg{/*:Body Background Color */
/*background-color:inherit@;*/}
body{background-image: none;background-repeat:repeat;background-position:center top;}
body>.multibg{background: url(dca/dca-flag-1px.png) no-repeat center 72px;position:absolute;width:100%;height:300px;}

/*:Body End ~*~*/


/*:Header ~*~*/
#header {height: 214px;}
.logo {position: absolute;top: 3px;left: 145px;line-height: 0;letter-spacing:0;}
.logo a{/*:Logo Font*/
color:#eee;font-size:34px;font-weight:normal;font-style:normal;font-family:Georgia, "Times New Roman", Times, serif;}
/*:Header End ~*~*/


/*:Menu ~*~*/
.jqueryslidemenu li a {padding: 0 16px;height: 44px;line-height: 44px;}
.jqueryslidemenu a{/*:Menu Font */
color:#eee;font-size:11px;font-weight:normal;font-style:normal;font-family:inherit;}
#primary_menu,.mysite_responsive #responsive_menu{/*:Menu Background */
background-image:none;}
.jqueryslidemenu>ul>li>a:hover,.jqueryslidemenu>ul>li:hover>a{background:url(../images/menu_hover.png) no-repeat center -18px;}
#primary_menu{/*:Menu Bottom Border */
/*border-bottom-color:#888@;*/border-bottom-width:0;border-bottom-style:solid;}
#fancy_search a {top: 2px;}
/*:Menu End ~*~*/


/*:Intro ~*~*/
#intro .intro_title{/*:Intro Title Font */
color:#999;font-size:36px;font-weight:normal;font-style:normal;font-family:Georgia, "Times New Roman", Times, serif;}
#intro .teaser{/*:Intro Description Font */
color:#b4b4b4;font-size:17px;font-weight:normal;font-style:normal;font-family:Georgia, "Times New Roman", Times, serif;}
#slider_module+#intro h3{/*:Call to Action Font*/ 
color:#888;font-size:22px;font-weight:normal;font-style:normal;font-family:Georgia, "Times New Roman", Times, serif;}
#breadcrumbs,#breadcrumbs a{/*:Breadcrumbs Font */
color:#bbb;font-size:9px;font-weight:normal;font-style:normal;font-family:inherit;}
#intro{/*:Intro Background */
background-image:url(../images/intro.png);background-color:#fff;background-repeat:repeat-x;background-attachment:scroll;background-position:left bottom;}
/*:Intro End ~*~*/


/*:Main Content ~*~*/
#content{/*:Main Content Background */
background-image:url(../images/content.png);background-color:transparent;background-repeat:repeat-y;background-attachment:scroll;background-position:center top;}
.slider_nav_thumb #slider_module+#intro,#content_inner{/*:Inner Content Background */
background-image:url(../images/content_inner_gradient.png);background-color:#fff;background-repeat:repeat-x;background-attachment:scroll;background-position:left top;}
#sidebar .widgettitle{/*:Sidebar Titles Font */
color:#AD0D0D;font-size:22px;font-weight:normal;font-style:normal;font-family:Georgia, "Times New Roman", Times, serif;}

.mysite_recent_widget .post_title {margin-bottom:1.0em;}
.mysite_recent_widget .post_meta {display:none;}
.mysite_twitter_widget a {margin-bottom:1.0em;}


/*:Main End ~*~*/


/*:Outro ~*~*/
#outro,#outro a{/*:Outro Font */
color:#999;font-size:18px;font-weight:normal;font-style:normal;font-family:Georgia, "Times New Roman", Times, serif;}
#outro{/*:Outro Background */
background-image: url(../images/intro.png);background-color:#f3f3f3;background-repeat:repeat-x;background-attachment:scroll;background-position:center bottom;border-top: solid 1px #e8e8e8;}
#outro{/*:Outro Bottom Border */
border-bottom-color:#e8e8e8;border-bottom-width:1px;border-bottom-style:solid;}
#outro_inner {width:100%;padding:0;}
#outro_inner .endorsements {margin-left:40px;}
.endorsements + .endorsements {margin-top:11px;}
#outro_inner .endorsements a img {margin-right:12px;border: solid 1px #ccc;}
#outro_inner .endorsements a:hover img {opacity:.5;}
/*:Outro End ~*~*/


/*:Footer ~*~*/
#footer > .multibg {background: none;height: 0;margin: 0 auto;width: 980px;}
#footer{/*:Footer Font */
color:#eee;font-size:12px;font-weight:normal;font-style:normal;font-family:inherit;}
#footer .widgettitle{/*:Footer Titles Font */
color:#eee;font-size:13px;font-weight:normla;font-style:normal;font-family:inherit;}
#footer a{/*:Footer Links */
color:#8ec4f2;text-decoration:none;}
#footer a:hover{/*:Footer Link Hover */
color:#fff;text-decoration:none;}
#footer{/*:Footer Background */
background-image:none;background-color:#1b65a4;
-webkit-border-radius: 0;
-moz-border-radius: 0;
border-radius: 0;}
#footer_inner {padding-bottom:0;}
/*:Footer End ~*~*/


/*:Sub Footer ~*~*/
#sub_footer,#sub_footer a{/*:Sub Footer Font */
color:#ddd;font-size:10px;font-weight:normal;font-style:normal;font-family:inherit;}
#sub_footer{/*:Sub Footer Background */
background-image:none;background-color:transparent;background-repeat:repeat-x;background-attachment:scroll;background-position:center top;}
/*:Sub Footer End ~*~*/


/*:Misc ~*~*/
.toggle a,.toggle_accordion a{/*:Toggle Title Font*/ 
color:#888;font-size:15px;font-weight:normal;font-style:normal;font-family:Georgia, "Times New Roman", Times, serif;}
.slide_title{/*:Slide Title Font */ 
color:#555;font-size:40px;font-weight:normal;font-family:Georgia, "Times New Roman", Times, serif;}
.slide_content {
color: #555;
font-size: 16px;
line-height: 25px;
}
.overlay_slide h2,.partial_gradient_slide h2{/*:Overlay Slide h2 Font*/ 
color:#eee;font-size:40px;font-weight:normal;font-style:normal;font-family:Georgia, "Times New Roman", Times, serif;}
#content .teaser{/*:Content Teaser Font */ 
color:#b4b4b4;font-size:24px;font-weight:normal;font-style:italics;font-family:Georgia, "Times New Roman", Times, serif;}
/*:Misc End ~*~*/


#primary_menu{height:44px;
-webkit-box-shadow:0;
-moz-box-shadow:0;
box-shadow:0;}

#outro{text-shadow:1px 1px 1px #fff;
-webkit-box-shadow:1px rgba(0,0,0,.4);
-moz-box-shadow:1px rgba(0,0,0,.4);
box-shadow:1px rgba(0,0,0,.4);}

#footer{
-webkit-box-shadow:0;
-moz-box-shadow:0;
box-shadow:0;}